GPG 1.1.92 bogus error for IDEA plugin

Werner Koch wk at
Thu Sep 12 23:36:01 CEST 2002

On Thu, 12 Sep 2002 14:48:40 -0500, Larry Ellis said:

> And, I have tried these both with the 1.1.90 precompiled idea module
> distributed on *and* with my own compiled version of the
> module using the source code you referenced.  Admittedly, I used the nullify

I just checked and that idea.dll neither defines 
idea_get_info not _idea_get_info.  So it can't be used.  If you are
able to compile your own dll, you should adjust the .def file.



More information about the Gnupg-devel mailing list